@charset "utf-8";

/*清除内外边距*/
html, body, div, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, object, code, em, span, var, legend, button, input, textarea, th, td, a, img, header, footer, nav, aside, audio, datalist, section {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

html, body {
    width: 100%;
    margin: 0 auto;
}

/*设置默认字体*/
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

/*a链接样式*/
a {
    color: #666;
    text-decoration: none;
}

a:hover {
    color: #A80219;
}

/*去除li小圆点*/
li, ol, ul {
    list-style: none;
}

/*小手*/
button {
    outline: none;
    border: none;
    cursor: pointer;
}

/*图片对齐方式*/
img {
    border: 0;
    max-width: 100%;
    vertical-align: top;
}

/*输入框placeholder默认颜色*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #b3b3b3;
}

input:-moz-placeholder, textarea:-moz-placeholder {
    color: #b3b3b3;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #b3b3b3;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #b3b3b3;
}
em{
    font-style: normal;
}
/*盒子模型计算方式*/
*, *:after, *::before {
    box-sizing: border-box;
}

html {
    font-size: 13.33333vw
}

@media screen and (max-width: 320px) {
    html {
        font-size: 0.43rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 321px) and (max-width: 360px) {
    html {
        font-size: 0.48rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 361px) and (max-width: 375px) {
    html {
        font-size: 0.50rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 376px) and (max-width: 393px) {
    html {
        font-size: 0.52rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 394px) and (max-width: 412px) {
    html {
        font-size: 0.55rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 413px) and (max-width: 414px) {
    html {
        font-size: 0.55rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 415px) and (max-width: 480px) {
    html {
        font-size: 0.64rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 481px) and (max-width: 540px) {
    html {
        font-size: 0.72rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 541px) and (max-width: 640px) {
    html {
        font-size: 0.85rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 641px) and (max-width: 720px) {
    html {
        font-size: 0.96rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 721px) and (max-width: 768px) {
    html {
        font-size: 1.02rem;
        font-size: 13.33333vw
    }
}

@media screen and (min-width: 769px) {
    html {
        font-size: 1.02rem;
        font-size: 13.33333vw
    }
}

@font-face {
    font-family: 'SourceHanSansCN-Regular';
    font-display: swap;
    src: url('//at.alicdn.com/t/webfont_x0psfw910r.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/webfont_x0psfw910r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('//at.alicdn.com/t/webfont_x0psfw910r.woff2') format('woff2'),
    url('//at.alicdn.com/t/webfont_x0psfw910r.woff') format('woff'), /* chrome、firefox */ url('//at.alicdn.com/t/webfont_x0psfw910r.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('//at.alicdn.com/t/webfont_x0psfw910r.svg#NotoSansHans-DemiLight') format('svg'); /* iOS 4.1- */
}

body {
    color: #333333;
    font-family: Microsoft YaHei, Helvetica Neue, PingFang SC, Arial, sans-serif;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: none
}

/*可视区域*/
.container {
    position: relative;
    margin: 0 0.28rem;
}

.clear {
    clear: both;
    line-height: 0px;
    overflow: hidden;
    zoom: 1;
    font-size: 0px;
    content: '.';
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

/*头部*/
header{
    width: 100%;
    height:1.1rem;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 300;
}
header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:1.1rem;
}

header .container .g-hd-l {
    display: flex;
    align-items: center;
}

header .container .g-hd-l a {
    display: inline-block;
    width: 2.61rem;
    height: 0.6rem;
}

header .container .g-hd-l img{
    width: 100%;
    height: 100%;
}

header .container .g-hd-l .head-l-m {
    width: 1px;
    height: 0.65rem;
    border-right: 1px solid #999999;
    margin: 0 0.2rem;
}

header .container .g-hd-l .head-l-r h3 {
    font-size: 0.36rem;
    line-height: 0.36rem;
    font-weight: bold;
    color: #FFBD3E;
    margin-bottom: 0.2rem;
    letter-spacing: 1px;
}

header .container .g-hd-l .head-l-r h5 {
    font-size: 0.24rem;
    line-height: 0.24rem;
    font-weight: bold;
    color: #333333;
}

header .container .g-hd-r .m-nav2 {
    width: .45rem;
    height: .31rem;
}
header .container .g-hd-r .m-nav2 img{
    width: 100%;
    height: 100%;
}
header #menu {
    display: none;
    position: fixed;
    top: 1.17rem;
    left: 0;
    width: 100%;
    background-color: #000000;
    opacity: 0.8;
    z-index: 100;
    text-align: center;
    padding-bottom:0.5rem;
}

header #menu nav {
    width: 90%;
    margin:1.17rem auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

header #menu nav a {
    display: block;
    width:2.57rem;
    height:0.59rem;
    line-height:0.59rem;
    font-size:0.28rem;
    color: #666666;
    border: 1px dotted rgba(255, 255, 255, 0.5);
    border-radius:0.59rem;
    margin-bottom: 0.23rem;
}

header #menu nav a.cur {
    color: #fff;
    font-weight: bold;
}

header #menu em {
    width: 2.57rem;
    margin: 0 auto;
    display: block;
    line-height:0.59rem;
    text-align: center;
    background: #cccccc;
    border-radius:0.47rem;
    font-size:0.28rem;
}

header #menu em a {
    display: block;
    margin-top:0.47rem;
}

header #menu em img {
    width:0.42rem;
    display: inline-block;
    vertical-align: middle;
    margin-right:0.23rem;
}

header #menu em span {
    color: black;
    display: inline-block;
    vertical-align: middle;
}

/*尾部*/
footer .foot-ercode {
    display: none;
}

footer .foot-ercode .ercode-mask {
    z-index: 998;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transition: background 350ms cubic-bezier(.165,.84,.44,1);
    background: rgba(0,0,0,.8);
    -webkit-tap-highlight-color: transparent;
}

footer .foot-ercode .ercode-img {
    z-index: 999;
    width: 4.5rem;
    padding: .5rem;
    background-color: white;
    position: fixed;
    left: 1.6rem;
    top: 4rem;
    border-radius: .1rem;
    text-align: center;
}

footer .foot-ercode .ercode-img img {
    width: 100%;
    height: auto;
}

footer .foot-ercode .ercode-img h4 {
    font-weight: bold;
    font-size: .36rem;
    color: #333333;
    margin-bottom: .1rem;
}

footer .foot-ercode .ercode-img p {
    font-size: .22rem;
    color: #666666;
}

footer .foot-ercode #ercode-save {
    position: fixed;
    left: 1.6rem;
    top: 9.3rem;
    z-index: 999;
    margin-top: .2rem;
    width: 4.5rem;
    height: .8rem;
    line-height: .8rem;
    color: white;
    background-color: #007aff;
    border-radius: .1rem;
    font-size: .32rem;
    letter-spacing: 2px;
    text-align: center;
}

footer .foot-form {
    background-color: #F5F5F5;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: .7rem;
}

footer .foot-form h3 {
    font-size: .34rem;
    font-weight: normal;
    letter-spacing: 1px;
    color: #333333;
    margin-bottom: .15rem;
}

footer .foot-form h4 {
    font-size: .34rem;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333333;
    margin-bottom: .4rem;
}

footer .foot-form input {
    width: 7.2rem;
    height: .88rem;
    background-color: white;
    border: 1px solid #E6E6E6;
    font-size: .26rem;
    color: #999999;
    margin-bottom: .26rem;
    border-radius: .06rem;
    padding: .3rem;
}

footer .foot-form textarea {
    width: 7.2rem;
    height: 1.65rem;
    background-color: white;
    border: 1px solid #E6E6E6;
    font-size: .26rem;
    color: #999999;
    border-radius: .06rem;
    padding: .3rem;
}

footer .foot-form button {
    width: 7.2rem;
    height: .7rem;
    background-color: #3388FF;
    text-align: center;
    font-size: .3rem;
    color: white;
    margin: .3rem 0;
    border-radius: .07rem;
}

footer .foot-form p {
    font-size: .26rem;
    color: #3388FF;
    margin-bottom: .6rem;
}

footer .foot-t {
    margin-bottom:1.18rem;
    padding-top:0.37rem;
    width: 100%;
    background-color: #1F1F1F;
    text-align: center;
    vertical-align: middle;
    padding-bottom:0.31rem;
}

footer .foot-t p {
    margin-top: 0.2rem;
    font-size: 0.26rem;
    color: white;
}

footer .foot-t p a {
    margin-top: 0.23rem;
    font-size: 0.26rem;
    color: white;
}

footer .foot-t .foot-t-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .foot-t .foot-t-nav .foot-t-nav-cutline {
    display: block;
    width: 1px;
    height: .19rem;
    background-color: white;
}

footer .foot-t .foot-t-nav a {
    font-size: .3rem;
    color: white;
    letter-spacing: 2px;
}

footer .foot-t-getcode {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: .5rem 0;
}

footer .foot-t-getcode .foot-btn-ercode {
    width: 4.6rem;
    height: .9rem;
}

footer .foot-t-getcode .foot-btn-ercode img {
    width: 100%;
    height: 100%;
}

footer .foot-t-getcode p {
    margin-top: .3rem;
    font-size: .32rem;
    line-height: .32rem;
    color: white;
}

footer .foot-b {
    height:1.18rem;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 100;
    background: #3388ff;
    background-size: 100% 100%;
}

footer .foot-b li {
    float: left;
    width: 25%;
    text-align: center;
    height: 100%;
    box-sizing: border-box;
    border-right: 0.01rem solid #BEFF85;
}

footer .foot-b li:first-child img {
    width:0.42rem;
    height:0.42rem;
    display: block;
    margin-top:0.19rem;
}

footer .foot-b li img {
    display: block;
    margin: 0.12rem auto 0.12rem;
}

footer .foot-b li img {
    margin-top: 0.19rem;
    height: 0.42rem;
    width: auto;
}

footer .foot-b li span {
    display: block;
    color: #ffffff;
    font-size: 0.24rem;
    line-height: 0.24rem;
}